﻿#SiteGrid {max-width:1180px; margin:0 auto;}

#GridPage  {
    width:auto !important;
}

#contain-blog  {
    background: #fff;
    margin-top: 95px;
}

#PageView {
    background-color:#FFFFFF;
    text-align:right;
    margin-bottom:20px;
}

#text-content-view {
    max-width: 760px;
}

#PageView #headline h1 {
    font-size: 35px;
    color: #fff;
    text-align: right;
    line-height: normal;
    margin: 0px;
    border: 0px;
    padding: 14px 22px;
    font-family: 'almoni'; 
}

#PageView #headline {
    margin-bottom:5px; 
    text-align:right;
    display: inline-block;
    background: #EF423E;
}

#PageView #subheadline {
    margin-top: 80px;
}

#PageView #subheadline h2 {
    margin-top:0px;
    margin-right: 25px;
    margin-left:0px;
    margin-bottom:10px;
    padding:0px;
    font-size: 16px;
    font-weight:bold;
    color:#2D2928;
    text-align:right;
    line-height: 22px;
    word-spacing: 3px;
}

#PageView #writer {
    color:#e74c3c;
    font-size :17px;
    margin-bottom:20px;
}

#PageView #body {
    text-align:right;
    color:#2D2928;
    font-size:16px;
    margin-right: 25px;
    word-break: break-word;
}

#PageView #body p {
    text-align:right;
    color:#2D2928;
    font-size:16px;
    word-break: break-word;
}

#PageView #body img {
    max-width:100%;
}

#PageView #body h3 {
    word-break: break-word;
    color: #2D2928;
    text-align: right;
    font-size: 24px; 
    padding: 0px; 
    margin: 67px 0px 47px 0px; 
    border: 0px; 
    border-right: 3px solid #EF423E; 
    padding-right: 23px; 
    font-family: 'almoni-bold';
}

#PageView > div > img  {
    margin-right: 25px;
}
    
@media(min-width: 992px) {
        
    #contain-blog  {
        max-width: 100%;
        min-width: 100%;
    }
}
    
@media(min-width: 1250px) {
        
    #contain-blog  {
        max-width: 1250px;
        min-width: 1250px;
    }
}


@media (max-width: 1180px) {
    
    #PageBreadCrumps  {   
        width: 90%;
    }
    
}

@media(max-width:768px)  {
    
    #post-blog,#post-blog #contain-blog, #post-blog #contain-blog > div  {
        padding: 0px;
    }
    
    #headline-text  {
        margin: 20px 0px;
    }
    
}


#projectBoxes {margin-bottom:100px}

.projectsNav{ display: block;margin-top: 20px;max-width: 1100px;margin-right: auto;margin-left: auto; }
.projectsNav a { color: #000; }

.projectsNavPrev {float:right}
.projectsNavNext {float:left}